A.leftmenu {
	MARGIN-TOP: -15px; PADDING-LEFT: 25px; FONT-SIZE: 12px; BACKGROUND: url(../en/images/icon2.gif) no-repeat 0px 0px; MARGIN-LEFT: 45px; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.leftmenu:visited {
	MARGIN-TOP: -15px; PADDING-LEFT: 25px; FONT-SIZE: 12px; BACKGROUND: url(../en/images/icon2.gif) no-repeat 0px 0px; MARGIN-LEFT: 45px; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.leftmenu:hover {
	BACKGROUND: url(../en/images/icon2_1.gif) no-repeat 3px 0px; COLOR: #0084ff
}
A.leftmenu:hover {
	BACKGROUND: url(../en/images/icon2_1.gif) no-repeat 3px 0px; COLOR: #0084ff
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:active {
	color: #333333;
	text-decoration: none;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #999999;
}
.menu {
	FONT-SIZE: 12px; FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1); COLOR: #494949; LINE-HEIGHT: 17pt; FONT-FAMILY: "verdana", "Arial", "Helvetica"
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#cccccc;
	FONT-FAMILY: "verdana", "Arial", "Helvetica"
}
body,td,th {
	font-size: 12px;
	FONT-FAMILY: "verdana", "Arial", "Helvetica"
}
.indexleftnewsbg {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(../en/images/index_leftnewsbg.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ffffff
}
.indexleftlinkbg {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(../en/images/indexleftbg.jpg); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ffffff
}
.mainleftbg {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../en/images/leftbg.jpg); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ffffff
}
.mainbg {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../en/images/mainbg.jpg); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ffffff
}
.unnamed1 {
	line-height: 23px;
	font-size: 12px;
	color: #666666;
}
.font1 {
	font-size: 12px;
	font-weight: bold;
	color: #FF6699;
}
.fontbg {
	font-size: 12px;
	line-height: normal;
	background-color: #0066CC;
	color: #FFFFFF;
	word-spacing: 2em;
}
.white {color: #FFFFFF;
}
A.white:link {
	COLOR: #ffffff;TEXT-DECORATION: none;
}
A.white:visited {
	COLOR: #ffffff;TEXT-DECORATION: none;
}
A.white:active {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
A.white:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline;
}
.jj14 {
	font-size: 14px;
	font-weight: bold;
	color: #1AC7D1;
}
.jj14h {
	font-size: 14px;
	font-weight: bold;
}

